using System.Collections.Generic;
using Windows.UI.Xaml.Controls;

namespace ControlExplorer.Controls.Maps
{
    public partial class DemoMaps
        : UserControl, IExposeApplicationBarItems
    {
        public DemoMaps()
        {
            InitializeComponent();

            MapsHelper.CheckConnection();
        }


        #region IExposeApplicationBarItems Members

        public IEnumerable<ICommandBarElement> ApplicationBarItems
        {
            get
            {
                yield break;
            }
        }

        #endregion
    }
}
